Subject: Gene Wolfe

From: Spratt.Multics <spratt.multics>
Date: Tue, 09 Feb 1982 16:54:00 +0000

For those who are unaware, Gene Wolfe does write mainstream fiction.
The book I've read is called "Peace" and is a bizarre set of
reminiscences by an old(?) man dying from a stroke.  A beautiful book.

Not all of Wolfe's stories play with the reader in an explicit
fashion.  In "The Devil in a Forest" he stays pretty well within the
bounds of normal historical fiction.  Except that the events related
in the story have no particular significance, historically.

Certainly Wolfe is concerned with writing books of extremely high
"literary technical" quality.  He succeeds at this so well and so
consistently that one can't seriously posit it happens by accident.
Perhaps this concern stems from a desire to be noticed by literary
critics, perhaps not.  Whatever the motivation, I'm deeply grateful
that someone of his ability is producing works I so enjoy and at the
same time he is expanding the limits of the genre of science fiction.